## gorm.app 1.2.20

=== debian/changelog ===
gorm.app (1.2.20-2) unstable; urgency=medium

  * debian/patches/fix-gorm-loading.patch: New; fixes a crash when loading
    gorm files with ImageMagick-enabled gnustep-gui (Closes: #767066).
  * debian/patches/series: Update.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 01 Nov 2014 22:24:15 +0200

gorm.app (1.2.20-1) unstable; urgency=medium

  * New upstream release:
    - Compatible with current GNUstep libraries (Closes: #749750).
  * Ack NMU, thanks gregor herrmann.
  * Debian/control (Maintainer): Set to the GNUstep team.
    (Uploaders): Add myself.
    (Build-Depends): Bump debhelper to >= 9, remove texi2html.  Add
    imagemagick, texlive-fonts-recommended and cm-super-minimal.
    (Depends): Remove dpkg | install-info, add ${misc:Depends} and
    ${gnustep:Depends}.
    (Conflicts, Replaces): Remove; obsolete.
    (libgorm-dev, libgorm1, gorm.app-dbg): New packages.
    (Vcs-Git, Vcs-Browser): New fields.
    (Standards-Version): Compliant with 3.9.5.
  * debian/compat: Set to 9.
  * debian/watch: Update to version 3.
  * debian/source/format: Switch to 3.0 (quilt).
  * GormCore/GormPrivate.m: Revert local modifications (present upstream).
  * debian/patches/texinfo-fixes.patch: New; fix errors/warnings with
    texinfo/5.x.  Correct dircatecory/direntry.
  * debian/patches/link-libs.patch: New; fix build with ld --no-undefined.
  * debian/patches/series: Create.
  * debian/rules: Rewrite for modern dh.  Move resources to /usr/share.
    Install all libraries except libGorm as private.  Enable hardening.
  * debian/dirs:
  * debian/overrides: Delete.
  * debian/preinst:
  * debian/examples:
  * debian/gorm.app.install:
  * debian/libgorm-dev.install:
  * debian/libgorm1.install: New file.
  * debian/doc-base: Correct Section, Index and Files.
  * debian/Gorm.1: Extend a bit.
  * debian/menu: Add icon.
  * debian/Gorm.desktop: Make it valid, add Keywords field.
  * debian/README.Debian: Delete; obsolete.
  * debian/docs: Remove ANNOUNCE; duplicated with NEWS.
  * debian/copyright: Rewrite in format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 06 Aug 2014 10:34:54 +0300

gorm.app (1.2.16-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: GormCore/./obj/libGormCore.so: undefined reference to
    `class_pose_as'":
    apply patch from Ubuntu / Julian Taylor:
    - disable unnecessary class_pose_as workaround in GormCore/GormPrivate.m 
      applied upstream 1.2.17
    (Closes: #707393)

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 20:31:12 +0200

gorm.app (1.2.16-1) unstable; urgency=low

  * New upstream version. (Closes: #671393)
  * Bump standards version to 3.9.2.
  * Bump debhelper version to 8.
  * debian/copyright: Update copyright years.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 20 Feb 2012 13:40:45 +0100

gorm.app (1.2.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gnustep-base/1.22; patch taken from upstream SVN
    (Closes: #629198).
  * Fix FTBFS with gcc-4.6; do not include nonexistent header (Closes:
    #618205).

 -- Yavor Doganov <yavor@gnu.org>  Sat, 08 Oct 2011 13:33:05 +0300

gorm.app (1.2.10-2) unstable; urgency=low

  * Bump standards version to 3.9.1.
  * Apply patch to fix FTBFS, thanks to Yavor Doganov. (Closes: #581940)
  * debian/copyright: Update copyright years.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 13 Aug 2010 21:44:25 +0000

gorm.app (1.2.10-1) unstable; urgency=low

  * New upstream version.
  * Replace texlive-base-bin b-d with texlive-latex-base.
  * Fix up doc-base file.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 18 Nov 2009 14:10:02 +0100

gorm.app (1.2.8-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Bump debhelper version.
  * Updated debian/copyright.
  * Changed section to gnustep.
  * Updated build-depends.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 09 Apr 2009 11:21:00 +0100

gorm.app (1.2.4-1) experimental; urgency=low

  * New upstream version.
  * Update my email address.
  * debian/copyright: Updated.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 08 Apr 2008 09:57:40 +0200

gorm.app (1.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 15 Nov 2007 23:29:38 +0100

gorm.app (1.2.1-1) unstable; urgency=low

  * New upstream version.
    + Updated debian/copyright.
    + Updated debian/README.Debian.
    + Moved homepage field in debian/control.
  * GNUstep transition. (Closes: #448151, #442057)
    + Updated debian/rules.
  * Add desktop file.
  * Updated debian/overrides file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 10 Jun 2007 09:49:51 +0200

gorm.app (1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Updated debian/watch file.
  * Updated build-depends.
  * Added manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 29 Aug 2006 09:51:04 +0200

gorm.app (1.0.8-2) unstable; urgency=low

  * Fix overrides filename.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri,  2 Jun 2006 14:02:31 +0200

gorm.app (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version.
  * Updated copyright file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 22 May 2006 19:49:46 +0200

gorm.app (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Switched me with gnustep alioth team in Maintainer/Uploaders.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun,  9 Apr 2006 17:39:33 +0200

gorm.app (1.0.4-2) unstable; urgency=low

  * Fix dh_link, add .app. (closes: #353511)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 11 Feb 2006 10:46:25 +0100

gorm.app (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Update FSF address.
  * Fix renaming bugs.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 26 Jan 2006 07:49:40 +0100

gorm.app (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Renamed package to gorm.app.
  * Bump standards version.
  * Removed debian/package.info.

