=== debian/control ===
Source: gorm.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
	   Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       libgnustep-gui-dev,
	       texlive-latex-base,
	       texlive-fonts-recommended,
	       cm-super-minimal,
	       texinfo,
	       imagemagick
Standards-Version: 3.9.5
Homepage: http://www.gnustep.org/experience/Gorm.html
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/gorm.app.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/gorm.app.git

Package: gorm.app
Architecture: any
Depends: libgorm1 (= ${binary:Version}),
	 ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Recommends: projectcenter.app
Description: Visual Interface Builder for GNUstep
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.  It is a clone of the NeXTStep
 "Interface Builder" app. It works well with ProjectCenter to create
 GUI applications for GNUstep.
 .
 You can create .nib files that also work on Mac OS X and vice versa.

Package: libgorm-dev
Section: libdevel
Architecture: any
Depends: libgorm1 (= ${binary:Version}),
	 libgnustep-gui-dev,
	 ${misc:Depends},
	 ${gnustep:Depends}
Replaces: gorm.app (<< 1.2.20)
Breaks: gorm.app (<< 1.2.20)
Description: Clone of the InterfaceBuilder framework - development files
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.  It is a clone of the NeXTStep
 "Interface Builder" app.
 .
 This package contains the development files of the Gorm library,
 allowing the creation of custom palettes and inspectors for Gorm.

Package: libgorm1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Replaces: gorm.app (<< 1.2.20)
Breaks: gorm.app (<< 1.2.20)
Description: Clone of the InterfaceBuilder framework - runtime library
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.  It is a clone of the NeXTStep
 "Interface Builder" app.
 .
 This package contains the shared Gorm library.

Package: gorm.app-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gorm.app (= ${binary:Version}),
	 ${misc:Depends},
	 ${gnustep:Depends}
Description: Visual Interface Builder for GNUstep - debugging symbols
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.
 .
 This package contains the detached debugging symbols.
