=== debian/watch ===
version=3
opts=pasv \
  ftp://ftp.gnustep.org/pub/gnustep/dev-apps/gorm-(.*)\.tar\.gz
