## gorm.app 1.2.23

=== debian/changelog ===
gorm.app (1.2.23-1ubuntu4) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:17 +0000

gorm.app (1.2.23-1ubuntu3) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:25:55 +0000

gorm.app (1.2.23-1ubuntu2) artful; urgency=medium

  * Revert PIE changes now as ubuntu has got latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 24 Apr 2017 07:52:27 +0530

gorm.app (1.2.23-1ubuntu1) zesty; urgency=medium

  * Build without PIE for now on all archs.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 14 Feb 2017 09:55:31 +0530

gorm.app (1.2.23-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * New upstream version.
    + Drop patches/fix-gorm-loading.patch: not needed anymore.
  * Update my name.
  * debian/control: Bump standards version to 3.9.8.
  * Bump debhelper version to 9.
  * Remove empty MimeType field from desktop file.

  [ Axel Beckert ]
  * Update Vcs-* header to https and cgit.
  * debian/copyright: Remove invalid backslash escaped line breaks.
  * Enable parallel building.
  * Enable all hardening build flags.
  * Remove gorm.app-dbg in favour of an automatic gorm.app-dbgsym package.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 08 Jan 2017 06:38:12 +0100
