=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gorm.app
 Section: gnustep
 Priority: optional
-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
 	   Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper (>= 9),
 	       libgnustep-gui-dev,
@@ -11,10 +12,10 @@
 	       cm-super-minimal,
 	       texinfo,
 	       imagemagick
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gnustep.org/experience/Gorm.html
-Vcs-Git: git://anonscm.debian.org/pkg-gnustep/gorm.app.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/gorm.app.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/gorm.app.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnustep/gorm.app.git
 
 Package: gorm.app
 Architecture: any
@@ -62,16 +63,3 @@
  "Interface Builder" app.
  .
  This package contains the shared Gorm library.
-
-Package: gorm.app-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: gorm.app (= ${binary:Version}),
-	 ${misc:Depends},
-	 ${gnustep:Depends}
-Description: Visual Interface Builder for GNUstep - debugging symbols
- Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
- interfaces for the GNUstep system.
- .
- This package contains the detached debugging symbols.
