=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,17 @@
 usrshare := /usr/share/GNUstep/Gorm.app
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed \
 				    -Wl,-rpath,/usr/lib/gorm.app
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 optim := debug=yes
 endif
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_build:
-	$(MAKE) $(optim) messages=yes $(shell dpkg-buildflags --export=cmdline)
+	dh_auto_build -- $(optim) messages=yes $(shell dpkg-buildflags --export=cmdline)
 	convert Images/Gorm.tiff -resize 32x32 Gorm.xpm
 	$(MAKE) -C Documentation
 
@@ -61,7 +62,7 @@
 	chmod -x $(d_app)$(usrshare)/*.tiff
 
 override_dh_strip:
-	dh_strip --dbg-package=gorm.app-dbg
+	dh_strip --dbgsym-migration=gorm.app-dbg
 
 override_dh_makeshlibs:
 # Avoid lintian warnings for private libraries in gorm.app.
