## gorm.app 1.2.24

=== debian/changelog ===
gorm.app (1.2.24-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:51 +0100

gorm.app (1.2.24-1) unstable; urgency=high

  * New upstream version.
  * debian/copyright: update years.
  * debian/control: Mac OS X is now macOS.
  * debian/README.source: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 07 Feb 2019 08:47:42 +0100

gorm.app (1.2.23-3) unstable; urgency=medium

  * Bump standards version to 4.2.1.
  * Lintian clean up:
    - debian/changelog: drop trailing whitespaces.
    - debian/rules: drop unnecessary-dh-argument.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Sep 2018 13:01:07 +0200

gorm.app (1.2.23-2) unstable; urgency=medium

  * Drop debian/menu.
  * debian/control: update Vcs urls.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.4.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 17 Aug 2018 14:48:51 +0200
