=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: gorm.app
 Section: gnustep
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
 	   Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
 	       libgnustep-gui-dev,
 	       texlive-latex-base,
 	       texlive-fonts-recommended,
 	       cm-super-minimal,
 	       texinfo,
 	       imagemagick
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://www.gnustep.org/experience/Gorm.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/gorm.app.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnustep/gorm.app.git
+Vcs-Git: https://salsa.debian.org/gnustep-team/gorm.app.git
+Vcs-Browser: https://salsa.debian.org/gnustep-team/gorm.app
 
 Package: gorm.app
 Architecture: any
@@ -30,7 +29,7 @@
  "Interface Builder" app. It works well with ProjectCenter to create
  GUI applications for GNUstep.
  .
- You can create .nib files that also work on Mac OS X and vice versa.
+ You can create .nib files that also work on macOS and vice versa.
 
 Package: libgorm-dev
 Section: libdevel
