## gorm.app 1.2.26

=== debian/changelog ===
gorm.app (1.2.26-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 15 Apr 2020 16:14:40 +0200
