=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	       cm-super-minimal,
 	       texinfo,
 	       imagemagick
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://www.gnustep.org/experience/Gorm.html
 Vcs-Git: https://salsa.debian.org/gnustep-team/gorm.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/gorm.app
