## gorm.app 1.2.28

=== debian/changelog ===
gorm.app (1.2.28-2) unstable; urgency=medium

  * Upload to unstable.
  * Update maintainer address.
  * Bump standards version to 4.6.0.

 -- Gürkan Myczko <tar@debian.org>  Fri, 10 Dec 2021 15:33:49 +0100

gorm.app (1.2.28-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.
  * Bump debhelper version to 13, drop d/compat.
  * d/watch: bump version to 4.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
  * d/upstream/metadata: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 09 May 2021 20:40:06 +0200
