=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: gnustep
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
+Uploaders: Gürkan Myczko <tar@debian.org>,
 	   Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 	       libgnustep-gui-dev,
 	       texlive-latex-base,
 	       texlive-fonts-recommended,
 	       cm-super-minimal,
 	       texinfo,
 	       imagemagick
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://www.gnustep.org/experience/Gorm.html
 Vcs-Git: https://salsa.debian.org/gnustep-team/gorm.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/gorm.app
