## gorm.app 1.3.1

=== debian/changelog ===
gorm.app (1.3.1-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:49:28 +0200

gorm.app (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Mon, 19 Jun 2023 09:04:40 +0200
