=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gorm.app
 Section: gnustep
 Priority: optional
-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Gürkan Myczko <tar@debian.org>,
 	   Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +12,7 @@
 	       cm-super-minimal,
 	       texinfo,
 	       imagemagick
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.gnustep.org/experience/Gorm.html
 Vcs-Git: https://salsa.debian.org/gnustep-team/gorm.app.git
