=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- $(optim) messages=yes $(shell dpkg-buildflags --export=cmdline)
