## gorm.app 1.4.0

=== debian/changelog ===
gorm.app (1.4.0-7build1) plucky; urgency=medium

  * Rebuild against new multiarch framework.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 17:01:13 +0100

gorm.app (1.4.0-7) unstable; urgency=medium

  * debian/control (libinterfacebuilder1) <Breaks>: Add gnustep-dl2 (<<
    0.12.0+git20171224-4) to assist britney.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 10 Feb 2025 14:48:20 +0200

gorm.app (1.4.0-6) unstable; urgency=medium

  * debian/control (Build-Depends): Require libgnustep-gui-dev (>=
    0.31.1-7) for the multiarch layout.  Drop gnustep-make; redundant.
    (libinterfacebuilder-dev) <Multi-Arch>: Set to "same".
    <Breaks, Replaces>: Add gorm.app as GormCore's headers are moved.
    (libinterfacebuilder1): Mark as Multi-Arch: same.
  * debian/gorm.app.install: Update for the multiarch layout.
  * debian/libinterfacebuilder-dev.install: Likewise.
  * debian/libinterfacebuilder1.install: Likewise.
  * debian/gorm.app.maintscript: Likewise (Closes: #1093990).
  * debian/rules (d_dev): New helper variable.
    (override_dh_link-arch): Update for multiarch and move GormCore's
    headers to libinterfacebuilder-dev.  The gnustep-dl2 package imports
    them for the palette and it can't find them in a cross build because
    gorm.app for the build architecture gets installed.
    (override_dh_auto_install-indep): Delete plain text files that we
    already ship in /usr/share/doc.
  * debian/upstream/metadata: Add missing marker.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 31 Jan 2025 13:24:59 +0200

gorm.app (1.4.0-5) unstable; urgency=medium

  * debian/patches/plugins-install.patch: Delete; Gorm can no longer load
    the plugins from the old location and gormtool even more so.  As a
    result, both Gorm and gormtool cannot open/save files.
  * debian/rules (SHELL): Set to bash as that's needed (well, I need it).
    (framewrk): New helper variable.
    (override_dh_link-arch): Pass --no-move to dh_gnustep as we can't
    really move GormCore's resources.  Move headers to /usr/include and
    move only .tiff/.gorm files to /usr/share.
    (override_dh_auto_build-arch): Scale icon to fix an AppStream warning.
  * debian/control (Build-Depends): Require gnustep-make (>= 2.9.2-2)
    because of dh_gnustep's --no-move option.
  * debian/gorm.app.maintscript: New file; handle symlink-to-dir
    conversion (IOW, undo what dh_gnustep has done).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 11 Jul 2024 02:11:55 +0300

gorm.app (1.4.0-4) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf: Remove debian-branch.
  * debian/rules (optim): Do not define; already done in config.mk.
  * debian/watch: Use HTTPS protocol.
  * debian/gorm.app.install: Install the converted app icon in
    /usr/share/pixmaps/GNUstep.
  * debian/Gorm.desktop (Icon): Amend path.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 09 Jul 2024 12:06:50 +0300

gorm.app (1.4.0-3) experimental; urgency=medium

  * debian/patches/link-libs.patch: Fix yet another linking issue.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 13 Jun 2024 10:39:46 +0300

gorm.app (1.4.0-2) experimental; urgency=medium

  * debian/patches/link-libs.patch: Fix FTBFS on some architectures.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 12 Jun 2024 22:45:28 +0300

gorm.app (1.4.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop transition for old debug package migration.
  * Remove unnecessary constraints.

  [ Yavor Doganov ]
  * New upstream release.
  * debian/gbp.conf: New file.
  * debian/control (Uploaders): Change Gürkan's name to Alex.
    (Build-Depends): Require libgnustep-gui-dev (>= 0.31.1-2).
    (Build-Depends-Indep): Move texlive-latex-base,
    texlive-fonts-recommended, cm-super-minimal and texinfo here.  Add
    gnustep-base-doc and gnustep-gui-doc for cross-ref links.  Annotate
    all with <!nodoc>.
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (gorm.app) <Depends>: Replace libgorm1 with libinterfacebuilder1.
    <Recommends>: Add gorm.app-doc.
    (gorm.app-doc): New package; move the manual and the examples here.
    Also install the InterfaceBuilder library API reference.
    (libgorm-dev): Make it an empty transitional package; adjust
    description accordingly.
    <Architecture>: Change to "all".
    <Section>: Change to "oldlibs".
    (libinterfacebuilder-dev): New package.
    (libinterfacebuilder1): Likewise.
    (libgorm1): Remove.
  * debian/patches/link-libs.patch: Update for the new layout and refresh.
    Mark as Debian-specific since upstream doesn't care much about symbol
    resolution at build time on GNU/Linux.
  * debian/patches/fix-typo: Delete; merged upstream some time ago.
  * debian/patches/plugins-install.patch: New; install plugins in the app
    bundle.  Installing them in the GormCore framework's resources ends up
    in /usr/share which is forbidden by the FHS.
  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Drop -Wl,--as-needed.
    (override_dh_auto_build): Split into...
    (override_dh_auto_build-arch): ...and create a .png file instead of
    .xpm for the .desktop file.  Do not resize the icon.  Replace
    messages=yes with $(verbose) to support "terse" in DEB_BUILD_OPTIONS.
    (override_dh_auto_build-indep): ...and conditionally build the
    documentation based on the presence of "nodoc" in DEB_BUILD_OPTIONS.
    (override_dh_clean): Delete the generated .png icon and
    .install/.links files for the gorm.app-doc package.
    (override_dh_auto_install): Split into...
    (override_dh_auto_install-arch): ...and update for the new name of the
    public library.  Create /usr/share/GNUstep in debian/tmp for the sake
    of the arch:any build.
    (override_dh_auto_install-indep): ...and conditionally install the
    documentation.  Create .install/.links files for gorm.app-doc.
    (override_dh_link): Rename as...

