=== debian/control ===
Source: gorm.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Alex Myczko <tar@debian.org>,
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 gnustep-make (>= 2.9.2-2),
 imagemagick,
 libgnustep-gui-dev (>= 0.31.1-7),
Build-Depends-Indep:
 cm-super-minimal <!nodoc>,
 gnustep-base-doc <!nodoc>,
 gnustep-gui-doc <!nodoc>,
 texinfo <!nodoc>,
 texlive-fonts-recommended <!nodoc>,
 texlive-latex-base <!nodoc>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://www.gnustep.org/experience/Gorm.html
Vcs-Git: https://salsa.debian.org/gnustep-team/gorm.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/gorm.app

Package: gorm.app
Architecture: any
Depends:
 libinterfacebuilder1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gorm.app-doc,
 projectcenter.app,
Description: Visual Interface Builder for GNUstep
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.  It is a clone of the NeXTStep
 "Interface Builder" app. It works well with ProjectCenter to create
 GUI applications for GNUstep.
 .
 You can create .nib files that also work on macOS and vice versa.

Package: gorm.app-doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Breaks:
 gorm.app (<< 1.4.0-1~),
Replaces:
 gorm.app (<< 1.4.0-1~),
Description: Gorm documentation
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.
 .
 This package contains the Gorm manual (in Info, HTML and PDF format),
 the InterfaceBuilder library API reference and some examples.

Package: libgorm-dev
Section: oldlibs
Architecture: all
Depends:
 libinterfacebuilder-dev,
 ${misc:Depends},
Description: Clone of the InterfaceBuilder framework - transitional package
 This is an empty transitional package, it can be safely removed.

Package: libinterfacebuilder-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgnustep-gui-dev,
 libinterfacebuilder1 (= ${binary:Version}),
 ${misc:Depends},
Breaks:
 gorm.app (<< 1.4.0-6~),
 libgorm-dev (<< 1.4.0-1~),
Replaces:
 gorm.app (<< 1.4.0-6~),
 libgorm-dev (<< 1.4.0-1~),
Description: Clone of the InterfaceBuilder framework - development files
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.  It is a clone of the NeXTStep
 "Interface Builder" app.
 .
 This package contains the development files of the InterfaceBuilder
 library, allowing the creation of custom palettes and inspectors for
 Gorm.

Package: libinterfacebuilder1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 gnustep-dl2 (<< 0.12.0+git20171224-4),
Description: Clone of the InterfaceBuilder framework - runtime library
 Gorm, the GNUstep Object Relationship Modeler, is a tool to build GUI
 interfaces for the GNUstep system.  It is a clone of the NeXTStep
 "Interface Builder" app.
 .
 This package contains the shared InterfaceBuilder library.
