## gorm.app 1.5.0

=== debian/changelog ===
gorm.app (1.5.0-2) unstable; urgency=medium

  * debian/clean: New file; fix FTBFS when built twice in a row.
  * debian/rules (override_dh_clean): Move files to debian/clean.
  * debian/control (Rules-Requires-Root): Remove; redundant.
    (libgorm-dev): Delete; transitional package no longer needed.
  * debian/tests/control: New file.
  * debian/tests/adequate:
  * debian/tests/gormtool: New tests.
  * debian/watch: Upgrade to version 5 and track GitHub because the latest
    upstream release was not uploaded to ftp.gnustep.org.
  * debian/copyright: Replace FSF's old postal address with URL.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 19 Nov 2025 12:22:22 +0200

gorm.app (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/link-libs.patch: Refresh.
  * debian/rules (override_dh_link-arch): Recreate GormCore's Resources
    symlink avoiding Current which is in the -dev package.
  * debian/control (Standards-Version): Bump to 4.7.2; no changes needed.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 06 Mar 2025 00:10:27 +0200
