=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
  texinfo <!nodoc>,
  texlive-fonts-recommended <!nodoc>,
  texlive-latex-base <!nodoc>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: http://www.gnustep.org/experience/Gorm.html
 Vcs-Git: https://salsa.debian.org/gnustep-team/gorm.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/gorm.app
@@ -58,15 +57,6 @@
  This package contains the Gorm manual (in Info, HTML and PDF format),
  the InterfaceBuilder library API reference and some examples.
 
-Package: libgorm-dev
-Section: oldlibs
-Architecture: all
-Depends:
- libinterfacebuilder-dev,
- ${misc:Depends},
-Description: Clone of the InterfaceBuilder framework - transitional package
- This is an empty transitional package, it can be safely removed.
-
 Package: libinterfacebuilder-dev
 Section: libdevel
 Architecture: any
