=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 override_dh_clean:
 	[ ! -f Documentation/Gorm.info ] || $(MAKE) -C Documentation distclean
-	dh_clean Gorm.png debian/gorm.app-doc.install debian/gorm.app-doc.links
+	dh_clean
 
 override_dh_auto_install-arch:
 # Cheat gnustep-make to install the libraries as private.
@@ -103,6 +103,11 @@
 	rm $(d_app)$(GNUSTEP_SYSTEM_FRAMEWORKS)/GormCore.framework/GormCore
 	rm $(d_app)$(GNUSTEP_SYSTEM_FRAMEWORKS)/GormCore.framework/Resources
 	rm $(d_app)$(GNUSTEP_SYSTEM_FRAMEWORKS)/GormCore.framework/libGormCore.so
+# Recreate GormCore's Resources symlink avoiding Current which in the
+# -dev package.  This is necessary so that it can load its bundles.
+	dh_link -pgorm.app \
+	  /usr/lib/$(DEB_HOST_MULTIARCH)$(framewrk)/Resources \
+	  $(GNUSTEP_SYSTEM_FRAMEWORKS)/GormCore.framework/Resources
 	$(RM) -r $(d_app)/usr/lib/$(DEB_HOST_MULTIARCH)$(framewrk)/Headers
 	dh_link -plibinterfacebuilder-dev /usr/include/$(DEB_HOST_MULTIARCH)$(framewrk) \
 	  /usr/lib/$(DEB_HOST_MULTIARCH)$(framewrk)/Headers
