=== debian/tests/control ===
Tests:
 adequate,
Depends:
 debhelper,
 adequate,
 @,

Tests:
 gormtool,
Restrictions:
 allow-stderr,
Depends:
 gnustep-back-headless,
 @,
