=== debian/watch ===
Version: 5

# 1.5.0 was not uploaded to ftp.gnustep.org, so it's better to track
# GitHub.  The template doesn't work, though.
Source: https://api.github.com/repos/gnustep/apps-gorm/releases?per_page=100
Matching-Pattern: https://api.github.com/repos/gnustep/apps-gorm/tarball/gorm-(\d[_\d]*)
Searchmode: plain
Uversionmangle: s/_/\./g
